:host {
  position: relative;
  display: block;
}

.full-width {
  width: 100%;
}

.form-row {
  mat-form-field + mat-form-field {
    margin-left: 0.84375em;
  }
}

.close-button {
  position: absolute;
  top: 0;
  right: 0;
}
